@media (min-width: 980px) and (max-width: 1024px) {
   
}
@media (max-width: 979px) {
    .menu-social-top-bar2.top-bar.expanded{
        z-index: 999;
    }
    .main-micrositemenu-top-bar .title-area{
        display: block;
    }
    .main-micrositemenu-top-bar .title-area li a,
    .main-micrositemenu-top-bar .top-bar-section ul li a{
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    .main-micrositemenu-top-bar .top-bar-section ul li a br:before,
    .main-micrositemenu-top-bar .top-bar-section ul li a br:after{
        content:" ";
    }
    .main-micrositemenu-top-bar .top-bar-section ul li a br{
        display: none;
    }
    .main-menu-top-bar,
    .main-menu-top-bar .top-bar-section li a:not(.button),
    .main-menu-top-bar .top-bar-section .has-form,
    .main-menu-top-bar .name,
    .main-menu-top-bar .name a{
        height: 40px;
        line-height: 40px;
    }
    
    
    .menu-social-top-bar2 .top-bar-section ul li .search-form-menu,
    .menu-social-top-bar2 .top-bar-section ul li .login-links,
    .menu-social-top-bar2 .top-bar-section ul li .languages-links,
    .menu-social-top-bar2 .top-bar-section ul li .social-links,
    .main-micrositemenu-top-bar .top-bar-section ul li {
        border-top: 1px solid #000;
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    .menu-social-top-bar2,
    .menu-social-top-bar2.top-bar.expanded .title-area,
    .menu-social-top-bar2 .top-bar-section ul li .search-form-menu,
    .menu-social-top-bar2 .top-bar-section ul li .login-links,
    .menu-social-top-bar2 .top-bar-section ul li .languages-links,
    .menu-social-top-bar2 .top-bar-section ul li .social-links,
    .menu-social-top-bar2 .top-bar-section ul li {
        background: #00A7D6; /* --- */
    }
    .main-menu-top-bar,
    .main-menu-top-bar.expanded .title-area,
    .main-menu-top-bar.expanded .title-area li.name,
    .main-menu-top-bar .top-bar-section ul,
    .main-menu-top-bar .top-bar-section li a:not(.button) {
        background: #00A7D6 !important; /* --- */
    }
    .main-menu-top-bar.top-bar .title-area:hover .toggle-topbar.menu-icon a span{
        -webkit-box-shadow: 0 10px 0 1px #00A7D6, 0 16px 0 1px #00A7D6, 0 22px 0 1px #00A7D6; /* --- */
        box-shadow: 0 10px 0 1px #00A7D6, 0 16px 0 1px #00A7D6, 0 22px 0 1px #00A7D6; /* --- */
    }
    .main-menu-top-bar.top-bar .title-area:hover .name a,
    .main-menu-top-bar.top-bar .title-area:hover .toggle-topbar a{
        color: #00A7D6;
    }
}




@media (max-width: 320px) {
    
}


/* Retina Display */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 	only screen and (-moz-min-device-pixel-ratio: 2),
  	only screen and (-o-min-device-pixel-ratio: 2/1),
  	only screen and (min-device-pixel-ratio: 2),
  	only screen and (min-resolution: 2dppx) {
		
		
	}


